#container{
	width:900px;
	height:500px;
	margin:2px auto;
}
#container #left{
	width:310px;
	float:left;
}
#container #left #logo{
	width:320px;
	overflow:hidden;
	padding-top:50px;
	text-align:center
}
#container #left #nav{
	background-color:#000000;
	padding:2px;
}
#container #left #nav a{
	display:block;
	width:281px;
	color:#000000;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	padding:5px;
	padding-left:15px;
	margin:2px;
	background-color:#FFFFFF;
	font-weight: 900;
}
#container #left #nav a:hover{
	background-color:#000000;
	color: #FFFFFF;
}
#container #left #nav a.highlight{
	background-color:#666000;
	color: #FFFFFF;
}

#container #left #contact{
	padding-top:30px;
	width:208px;
	color:#333333;
	font-family:Tahoma;
	font-size:12px;
	text-decoration:none;
	padding-left:15px;
	margin:2px;
}
#container #left #contact h1{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}
#container #left #contact p{
	font-family:Tahoma;
	font-size:12px;
	color:#333333;
	padding:0px;
	margin:0px;
}

#container #right{
	width:550px;
	height:650px;
	background-color:#FFFFFF;
	float:right;
}
#container #right h1{
	padding:70px;
	color:#666600;
	font-size:18px;
	font-family:Tahoma;
	margin:0px;
	padding-bottom:5px;
}
#container #right p{
	padding:5px;
	padding-left:30px;
	color:#000000;
	font-size:13px;
	font-family:Tahoma;
}
#container #right li{
	color:#FFFFFF;
	font-size:12px;
	font-family:Tahoma;
}
#container #right a{
	color:#CCCCCC;
}
#container #right td{
	color:#000000;
	font-size:12px;
	font-family:"Tahoma";
}
